---
title: "FreeBSD 10.2-RELEASE Announcement"
sidenav: download
---

:thisBranch: 10
:thisRelease: 10.2
:lastRelease: 10.1
:thisEOL: December 31, 2016

include::shared/en/urls.adoc[]
include::shared/releases.adoc[]
:thisDate: {rel102-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the third release of the stable/{thisBranch} branch, which improves on the stability of FreeBSD {lastRelease}-RELEASE and introduces some new features.

Some of the highlights:

* The `resolvconf(8)` utility has been updated to version 3.7.0, with improvements to protect DNS privacy.
* The ntp suite has been updated to version 4.2.8p3.
* A new `rc(8)` script, `growfs`, has been added, which will resize the root filesystem on boot if the `/firstboot` file exists.
* The Linux(R) compatibility version has been updated to support Centos(TM) 6 ports.
* The drm code has been updated to match Linux(R) version 3.8.13, allowing running multiple X servers simultaneously.
* Several enhancements and updates for improved FreeBSD/arm support.
* Several ZFS performance and reliability improvements.
* GNOME has been updated to version 3.14.2.
* KDE has been updated to version 4.14.3.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, ia64, powerpc, powerpc64, sparc64, and armv6 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded via FTP as described in the section below. While some of the smaller FTP mirrors may not carry all architectures, they will all generally contain the more common ones such as amd64 and i386.

SHA256 and MD5 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

Additional UEFI-capable images are available for the amd64 (x86_64) architecture.

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64) and i386 (x86_32) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
us-east-1 region: ami-f709a29c
us-west-1 region: ami-bbc43aff
us-west-2 region: ami-2b88821b
sa-east-1 region: ami-49ef6754
eu-west-1 region: ami-5c4c112b
eu-central-1 region: ami-2235323f
ap-northeast-1 region: ami-94209b94
ap-southeast-1 region: ami-fe6c62ac
ap-southeast-2 region: ami-1bc28121
....
+
AMIs are also expected to be available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B00KSS55FY/
* Microsoft(R) Azure(TM): +
For deployment instructions, see: +
https://vmdepot.msopentech.com/Vhd/Show?vhdId=56718
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
% gcloud compute instances create INSTANCE \
  --image freebsd-10-2-release-amd64 \
  --image-project=freebsd-org-cloud-dev
% gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
% vagrant init freebsd/FreeBSD-10.2-RELEASE
% vagrant up
....

== FTP

FreeBSD {thisRelease}-RELEASE may be downloaded via ftp from the following site:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/ISO-IMAGES/{thisRelease}/`

However before trying this site, please check your regional mirror(s) first by going to:

* `ftp://ftp.<your_country_code>.FreeBSD.org/pub/FreeBSD`

Any additional mirror sites will be labeled ftp2, ftp3 and so on.

More information about FreeBSD mirror sites can be found at:

* `link:{handbook}#mirrors-ftp[http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html]`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded via ftp from:

* `ftp://ftp.freebsd.org/pub/FreeBSD/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

FreeBSD {thisRelease}-RELEASE will be supported until {thisEOL}. The End-of-Life dates can be found at:

* `https://www.FreeBSD.org/security/`

== Other Projects Based on FreeBSD

There are many "third party" Projects based on FreeBSD. The Projects range from re-packaging FreeBSD into a more "novice friendly" distribution to making FreeBSD available on Amazon's EC2 infrastructure. For more information about these Third Party Projects see:

* `https://wiki.FreeBSD.org/3rdPartyProjects`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, and Yandex.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Baptiste Daroussin <bapt@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Officer
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering
|Robert Watson <rwatson@FreeBSD.org> |Release Engineering, Security
|===

Additionally, the FreeBSD Release Engineering Team would like to thank Colin Percival (cperciva@) for his work on automated Amazon(R) EC2(TM) images, Steve Wills (swills@) for his work on Google(R) Compute Engine(TM) support, and Brad Davis (brd@) for his work on Vagrant(TM) support.

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA256 (FreeBSD-10.2-RELEASE-amd64-bootonly.iso) = c19a48715b2bd42ac65af0db0509c3720d765e6badcebaa96c978897f6496409
SHA256 (FreeBSD-10.2-RELEASE-amd64-bootonly.iso.xz) = 91036ba068c076853ccc91cbe518d78c803f4d2dc74a684fd476dcc1de009884
SHA256 (FreeBSD-10.2-RELEASE-amd64-disc1.iso) = 97908f5cd00d86cafeb2c265bfabbd0aa79f87e9b6b31ecdb756bc96a4a62e93
SHA256 (FreeBSD-10.2-RELEASE-amd64-disc1.iso.xz) = ba8c0c661c1088169adfed49b2972a497ae5327c98fc936b56e919926ccd3642
SHA256 (FreeBSD-10.2-RELEASE-amd64-dvd1.iso) = 95d4eb6ed5c565af8bc2b950e19484cb00c967922674efaf6b5391649a7dc1a1
SHA256 (FreeBSD-10.2-RELEASE-amd64-dvd1.iso.xz) = c43e3b78895c91896fe0c7fe02db237416bb9568d594b3785087ca3000401145
SHA256 (FreeBSD-10.2-RELEASE-amd64-memstick.img) = 1237a02b57e847aaf109aaf1a497e3a29a2d7058ccfd2d9b7629aa7e69d48c27
SHA256 (FreeBSD-10.2-RELEASE-amd64-memstick.img.xz) = 20ccf34152ef644b3097cd8ddbecab2b22f3fc6a4c3b5a9cca43326cc7984362
SHA256 (FreeBSD-10.2-RELEASE-amd64-mini-memstick.img) = a4b4edcd2acfd8ae183297b9582fbed18e4ba913837828157c6de3281f3bc51d
SHA256 (FreeBSD-10.2-RELEASE-amd64-mini-memstick.img.xz) = c701d70013cad69465f5cf7766c221f671af3971d06be1b1eb34db1e6419d858
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-bootonly.iso) = 4256102c55046d6d4f3e159610255497fff6616173ceca08b575a2559cb00ef7
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-bootonly.iso.xz) = e64eb392d4de629c0d8b502dd457722532ad2488af73118149eb68879dd5c96f
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-disc1.iso) = 77644b94e664b1f05734b52587c3e0bb248c101f70b05c9cfa9b388475cc9774
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-disc1.iso.xz) = 7158b58b15b8d945437c929adb9805db37311cfba32a51386d95d017e02f48d7
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-dvd1.iso) = 66a64ba413ce8e4ae14974bc7d1358ba8d02b711418db9dc4d2270a4cb48832d
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-dvd1.iso.xz) = 613d5479ad3c66671a7575e0695a6a359bedbc7376c15da803f0a7136abcd672
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-memstick.img) = d5aa11f17ba92c1325f6bb33c88949bb69551895346ab7541faf2534a1f7cf82
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-memstick.img.xz) = 5e4ecc24772682a315ef0e1f4d7de07baced6c65acde5802c8e9820193c71f3d
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-mini-memstick.img) = b504410188243a16ee22335e8bd0075af39ac98479f8df4e3aab02ab6552f9f7
SHA256 (FreeBSD-10.2-RELEASE-amd64-uefi-mini-memstick.img.xz) = 3bbcab9b2899b7be5d6fae5317826bc7a1ab639d375e005fdaa11b73e7911529
....

....
MD5 (FreeBSD-10.2-RELEASE-amd64-bootonly.iso) = c4cac02d0513de1c8dd7b9e97419f1cc
MD5 (FreeBSD-10.2-RELEASE-amd64-bootonly.iso.xz) = 1cce1699c59e442d4541d528cec0806b
MD5 (FreeBSD-10.2-RELEASE-amd64-disc1.iso) = ab5842858500b7a62889df39a1932343
MD5 (FreeBSD-10.2-RELEASE-amd64-disc1.iso.xz) = cbf0d32afbabe912af4edd16ccd914a6
MD5 (FreeBSD-10.2-RELEASE-amd64-dvd1.iso) = bbeb9d785d15d05333d1b99be88bc746
MD5 (FreeBSD-10.2-RELEASE-amd64-dvd1.iso.xz) = c55a6a1b2b20e698aa704cc1b92e51d0
MD5 (FreeBSD-10.2-RELEASE-amd64-memstick.img) = 4e0451061ffb43e6db68d3540c5f2db9
MD5 (FreeBSD-10.2-RELEASE-amd64-memstick.img.xz) = 9710c1deff2e06ed735891ef88e10525
MD5 (FreeBSD-10.2-RELEASE-amd64-mini-memstick.img) = fce6fe4d60c33163f37d50b0f833fad0
MD5 (FreeBSD-10.2-RELEASE-amd64-mini-memstick.img.xz) = 6cf3eb7f1bdb579b4ee25d53b8e7c95a
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-bootonly.iso) = 12fa2e38f564211847f33a2f1b4200c1
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-bootonly.iso.xz) = 0b4a9937e76d801fc2603de36c22c01f
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-disc1.iso) = 9f6d15716c27d1e4524055235c6c919c
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-disc1.iso.xz) = 6b00f8e8faeaeb29a4278a09b0d655b9
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-dvd1.iso) = eea6ad5d1ebbe196b41d3ebbb5101471
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-dvd1.iso.xz) = 768f2c1f0d76d4e8eb2b48fcc66b2404
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-memstick.img) = 2f44a8488bd8f4cabeaca206a6836d1f
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-memstick.img.xz) = fe2fc636bbb1c1db2ad9b4e9102759b6
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-mini-memstick.img) = bed62a3a102f4839ee945956a1fd5d93
MD5 (FreeBSD-10.2-RELEASE-amd64-uefi-mini-memstick.img.xz) = 71b766835ce8237016338fe7122c0a6b
....

=== i386 (x86):

....
SHA256 (FreeBSD-10.2-RELEASE-i386-bootonly.iso) = 3bf46411ad1fdef674f04c46e8e2c3468f464465505569f689cec147ad928326
SHA256 (FreeBSD-10.2-RELEASE-i386-bootonly.iso.xz) = 69ccb624b8fd77e3da8ba4399325a81db9b005652b4450df9c8fb60ea5fc6779
SHA256 (FreeBSD-10.2-RELEASE-i386-disc1.iso) = 0e7094ae9f4f79d8955f193a1f2f5ab4f8b300e57eccd3b9bd959951ee079020
SHA256 (FreeBSD-10.2-RELEASE-i386-disc1.iso.xz) = b61a8adbe9dc664d7f8fc29c58f6037c05150575aa026da6d0b2add122bdb6a6
SHA256 (FreeBSD-10.2-RELEASE-i386-dvd1.iso) = 6382483b8288c8a5f2e4c71d81e5eebe8bb55f5cd23e6e1b41c65b178fed98dc
SHA256 (FreeBSD-10.2-RELEASE-i386-dvd1.iso.xz) = 68bd52911f7b5aa83b8ab30e6e3636e67a589605c6926961737e38c7d7da7101
SHA256 (FreeBSD-10.2-RELEASE-i386-memstick.img) = 728ec3abaca377656783ba19c9775314dab1a255e75af66681bc0e94b45351f3
SHA256 (FreeBSD-10.2-RELEASE-i386-memstick.img.xz) = dde67a4f2f856b528a0cc62366ac3e107c5fe46524cdbca1f4dafa33cd9bdd27
SHA256 (FreeBSD-10.2-RELEASE-i386-mini-memstick.img) = 84fe122dfe2048eed45e0cb02faca4b3b9e1de50711725514e7e157b310d63b6
SHA256 (FreeBSD-10.2-RELEASE-i386-mini-memstick.img.xz) = 333cfa9fee47c645b46576db2227fd699c2694b64d886457919509625530ce8a
....

....
MD5 (FreeBSD-10.2-RELEASE-i386-bootonly.iso) = c9f8f07c7122768b0e2ca51c6ab987fb
MD5 (FreeBSD-10.2-RELEASE-i386-bootonly.iso.xz) = 9d98806a03bc239377c9160f13c62bcb
MD5 (FreeBSD-10.2-RELEASE-i386-disc1.iso) = aa7047644e852bb647e15c9fa0156a9c
MD5 (FreeBSD-10.2-RELEASE-i386-disc1.iso.xz) = bf44abdf4bf109b14a8aebf09d2ce606
MD5 (FreeBSD-10.2-RELEASE-i386-dvd1.iso) = b38c407d9f3870ad7583f3f62e8b0a68
MD5 (FreeBSD-10.2-RELEASE-i386-dvd1.iso.xz) = 99deae00bfdb34be6f00f0f54b030c4f
MD5 (FreeBSD-10.2-RELEASE-i386-memstick.img) = 3245b713794db42a437156cc1dba0979
MD5 (FreeBSD-10.2-RELEASE-i386-memstick.img.xz) = 99826e7eeeb2fef66ad15122f61a22cc
MD5 (FreeBSD-10.2-RELEASE-i386-mini-memstick.img) = ba1ff362ade67a05cf3ad8542f6dcba0
MD5 (FreeBSD-10.2-RELEASE-i386-mini-memstick.img.xz) = 3cb2f40637d728a201bd924de6955b8d
....

=== ia64:

....
SHA256 (FreeBSD-10.2-RELEASE-ia64-bootonly.iso) = c0e3e3308fbe6678b01dae8746f03607b9e522b893c5ee6b8a36a073e90b773b
SHA256 (FreeBSD-10.2-RELEASE-ia64-bootonly.iso.xz) = 380a5a93ddb874005e303a5c28993ac2d37500872f0e4ed925ce350604929b5d
SHA256 (FreeBSD-10.2-RELEASE-ia64-disc1.iso) = 647b00c400d4ca898748cfa2d05f44afcff699e64fa8e6a72ab6641f7716b108
SHA256 (FreeBSD-10.2-RELEASE-ia64-disc1.iso.xz) = 2833db471d890c965199d97d24e7aafeed8967f2ec46dbe0e749cfcee1e36a6b
SHA256 (FreeBSD-10.2-RELEASE-ia64-memstick.img) = 6c7df08e8a96ac77e089734b0c308b0fcdb410cfceacd6ad06c3ede31cbf0549
SHA256 (FreeBSD-10.2-RELEASE-ia64-memstick.img.xz) = 3d2a7b0c6c2667c6c8c606ebd5b9e2936f485ecc818c7e9a8871913ea8ff5b44
SHA256 (FreeBSD-10.2-RELEASE-ia64-mini-memstick.img) = f5bf095a08600b6aecc54dc5ffe9a69659c594cd22e07c37c732a76c427ada69
SHA256 (FreeBSD-10.2-RELEASE-ia64-mini-memstick.img.xz) = a2ab4c46340a0ea44b88517f11ac2ba03a45a3a14e3b48c5d1b7dfe81be5ffa5
....

....
MD5 (FreeBSD-10.2-RELEASE-ia64-bootonly.iso) = 78611f3adc6a14a5e94946c11bd34d7a
MD5 (FreeBSD-10.2-RELEASE-ia64-bootonly.iso.xz) = d59da674568da72f359cbbe83b1eaded
MD5 (FreeBSD-10.2-RELEASE-ia64-disc1.iso) = 6c738856562b37cf83aa7210be94e511
MD5 (FreeBSD-10.2-RELEASE-ia64-disc1.iso.xz) = a354848697f50d28c0edd4e3f03d6f18
MD5 (FreeBSD-10.2-RELEASE-ia64-memstick.img) = fd8f0acb13ac26b936b1980132e3568b
MD5 (FreeBSD-10.2-RELEASE-ia64-memstick.img.xz) = f2c24e9d0173e14e0c41d6a353e2cf55
MD5 (FreeBSD-10.2-RELEASE-ia64-mini-memstick.img) = ee135ac3c2780f06fb59abaa6860faba
MD5 (FreeBSD-10.2-RELEASE-ia64-mini-memstick.img.xz) = 32742f8330c3a06f939d5ab0cc10c7af
....

=== powerpc:

....
SHA256 (FreeBSD-10.2-RELEASE-powerpc-bootonly.iso) = 5a8f5aa8e9acf2bd6e5097055b10225768410657e6a0d9e62d30506a6b9c6ac0
SHA256 (FreeBSD-10.2-RELEASE-powerpc-bootonly.iso.xz) = 6346977e74d66efe9955eb5bd57589e47d85a4675614b81e6cf0c0f58d3ae150
SHA256 (FreeBSD-10.2-RELEASE-powerpc-disc1.iso) = 3eb25ae8f85c12ca1e684515749330d3411a1996c2b57de1aae63248b4dbccd8
SHA256 (FreeBSD-10.2-RELEASE-powerpc-disc1.iso.xz) = e37bc86ce3d6f65f9fea53b1c14f823054fc6f03cbef68328a3f06076cea0133
SHA256 (FreeBSD-10.2-RELEASE-powerpc-memstick.img) = 1663fb0f1493b09667c06f0486bd786e7ae949b212ed755aa670a16e7c49ec3e
SHA256 (FreeBSD-10.2-RELEASE-powerpc-memstick.img.xz) = 03e28738709f0cfc3253251a52830cced35328fb8f1cd142b457e684000efa1b
SHA256 (FreeBSD-10.2-RELEASE-powerpc-mini-memstick.img) = 5c9a555029b0fdc349d2529138781508376521d08d644e0b2f990f1b6a1d1da2
SHA256 (FreeBSD-10.2-RELEASE-powerpc-mini-memstick.img.xz) = 93b5397717be3e5d13c6c2eb3154443adb7e4b36aa33a88de7d2b60b0a5524b5
....

....
MD5 (FreeBSD-10.2-RELEASE-powerpc-bootonly.iso) = 7ef30a82e671c162a01ef230c0c81715
MD5 (FreeBSD-10.2-RELEASE-powerpc-bootonly.iso.xz) = d212d087f639d792b6bc570f7ecf1e85
MD5 (FreeBSD-10.2-RELEASE-powerpc-disc1.iso) = 0dc999ebb9244dcb49ccc95bf7fbaa15
MD5 (FreeBSD-10.2-RELEASE-powerpc-disc1.iso.xz) = 9f75486630d896aa29ef8a546e48d8da
MD5 (FreeBSD-10.2-RELEASE-powerpc-memstick.img) = 90cfc25ca7e5e46bcd4df7ad5934641b
MD5 (FreeBSD-10.2-RELEASE-powerpc-memstick.img.xz) = 59413bc831ae30c99817bcd9477a0864
MD5 (FreeBSD-10.2-RELEASE-powerpc-mini-memstick.img) = 432d9644271d8042411497fecb12144b
MD5 (FreeBSD-10.2-RELEASE-powerpc-mini-memstick.img.xz) = 1b271e77637e7d404e7c7a665971a8af
....

=== powerpc64:

....
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 84ab0db6df574c8998a6b69387685c98042c2003f63f2e43efce9018ceb645e9
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 0055ba75e0d515daff39e0a6c1c35ae4bbc583559ea16c2965e504bd9885623b
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-disc1.iso) = fdb2184fb966b8cc837a0c7dfe9a2cda0da0fb8543520cfa6270717c463cfdcb
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 0d8460ab24c8337bb7e03fe1b839834f5c349826881cc4a2fb644264a9d0dd6a
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-memstick.img) = 21cbcef827ed67bad147017d968497a4ca3b770bdf2ecc37ec735ee1e5674ed1
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = 18b56a5aaebccbaac419499328bfebb649f2de2071958d56938b0408d34d12cf
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = 4c306a82dfeb2e9fabfac24f7eaf0a0bd2a1bd25b32b27d170b9aee161363b11
SHA256 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 7482f19a4e14e811090196d4895436082fd91f73ea0fcebbd9ecf7ff2af43766
....

....
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 9f041e7f16ad727596bc628e71f48473
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 3e8429e4dd4eb25fb3b7bc7baeef1a71
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-disc1.iso) = ba3a821ca5e6383c8010e09645c3a5f7
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = d72bd28e9fe800c9717975fbb8a3c1f4
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-memstick.img) = cf4359faad17b10a8e33183ba3396f98
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = 2a73b4db5bbb9782982fb1619ba41fc4
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = c5c1eb8c8ca857224675834698b7245a
MD5 (FreeBSD-10.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = feec6e49aca25637b0569a0912f5a829
....

=== sparc64:

....
SHA256 (FreeBSD-10.2-RELEASE-sparc64-bootonly.iso) = 84aa1f5c3252d874e34d53010ac861088768540874c9e318f664136799a914ff
SHA256 (FreeBSD-10.2-RELEASE-sparc64-bootonly.iso.xz) = 658d05977b89f00503e245ba87190020312fe9cdbebcd7cbdb94325eadbec851
SHA256 (FreeBSD-10.2-RELEASE-sparc64-disc1.iso) = 74c79cc5ed3daf223d6fe52ec666a1b3cfae6d915d410515201f68a87755aac5
SHA256 (FreeBSD-10.2-RELEASE-sparc64-disc1.iso.xz) = f9303f413ee9c1c9b882e5c4806465533dc4d7fcd384cf6bc8d14a64a85d4b9c
....

....
MD5 (FreeBSD-10.2-RELEASE-sparc64-bootonly.iso) = 6fd23976dbc339449cec48dabf0944c6
MD5 (FreeBSD-10.2-RELEASE-sparc64-bootonly.iso.xz) = 4ea71156dd4bc25b20bf171129008e5a
MD5 (FreeBSD-10.2-RELEASE-sparc64-disc1.iso) = 6ab57c332ad1d32ee0d71e7ea5e2acad
MD5 (FreeBSD-10.2-RELEASE-sparc64-disc1.iso.xz) = 10e6f6f639d1eea5fe4011672325e195
....

=== armv6 BEAGLEBONE:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 721480ffab88cb4f986fe9562d5b3f3a5a98223a22befa48621ae05e2fd21885
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 399474c0e4ea4055ff0667b43e0ff66f
....

=== armv6 CUBOX-HUMMINGBOARD:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = 058d53c7b6a5b49d040937a87de4c193e320aa1071465ff8a834d71d62c5cff0
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = aeb2de570d64962fb744c76951f0014e
....

=== armv6 GUMSTIX:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-GUMSTIX.img.xz) = efe92d0b0771a53a5f00d0a1bbc50af57f4a7707a10ec4f2a9c98e47359d0898
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-GUMSTIX.img.xz) = d7e6397a9e2e0f96809c478827efdc6c
....

=== armv6 RPI-B:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-RPI-B.img.xz) = 4f7bf5ad482924e8bba27d4409184c8e590f34dbc242c771707672cf2dfb1228
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-RPI-B.img.xz) = ffbaf3dfca2601033b1a88bd0d7a4af9
....

=== armv6 PANDABOARD:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-PANDABOARD.img.xz) = c27070bd30ab73dbcfd8fa8f954252b40497fd2ac87a8a2111882700a99824f5
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-PANDABOARD.img.xz) = 27aae525d0eb169a37245e588cc7deb7
....

=== armv6 WANDBOARD:

....
SHA256 (FreeBSD-10.2-RELEASE-arm-armv6-WANDBOARD.img.xz) = 237939782d450e5559fcca629f0662ce4dbe05d1ec0b6c665910552f51a032a1
....

....
MD5 (FreeBSD-10.2-RELEASE-arm-armv6-WANDBOARD.img.xz) = 53b747a391d8013a1a2268ce3cc1dbac
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA256 (FreeBSD-10.2-RELEASE-amd64.qcow2.xz) = 0da7228252b25ec730acd151a474beab63bc57655207676e1230a20f8d4c2b73
SHA256 (FreeBSD-10.2-RELEASE-amd64.raw.xz) = 5776ea084b153a2d105e43ac74f8f1c0906a322fa64c747d9df8ca70d5c43297
SHA256 (FreeBSD-10.2-RELEASE-amd64.vhd.xz) = 6537e5ecb5bf3a6d269e3e2c3d5fb036e9f3b6f36cfd67162bb8222f917c9731
SHA256 (FreeBSD-10.2-RELEASE-amd64.vmdk.xz) = 31db5adf15933fc89736f1e7d7da2dd2cb9facf8d09a05d47fc6667f2a3b48cd
....

....
MD5 (FreeBSD-10.2-RELEASE-amd64.qcow2.xz) = 87ee78d99df42ceceef0a9798d6ddf3e
MD5 (FreeBSD-10.2-RELEASE-amd64.raw.xz) = 78d4fdfac1f7e64e5e068b6fa8ab6247
MD5 (FreeBSD-10.2-RELEASE-amd64.vhd.xz) = 2ea00115c0643e4ae2f8f96d72f68bd9
MD5 (FreeBSD-10.2-RELEASE-amd64.vmdk.xz) = 4770956d7862205eccbafd2fb8c65a3d
....

=== i386 (x86):

....
SHA256 (FreeBSD-10.2-RELEASE-i386.qcow2.xz) = 63b17116760a5eba5a5eac75b32bafb661de6edb2389375c1a2edbb599276458
SHA256 (FreeBSD-10.2-RELEASE-i386.raw.xz) = b735dd169443919a538e41758df21ccb9643a11a234d73adee4840c6448c3730
SHA256 (FreeBSD-10.2-RELEASE-i386.vhd.xz) = 8a707f487db240365b905671408969f6f03834da18036de344c8a1d6de053521
SHA256 (FreeBSD-10.2-RELEASE-i386.vmdk.xz) = 4bba8aa513ec7069d81017b48e49ef17e76db2542139d67c318744b07bde6d3c
....

....
MD5 (FreeBSD-10.2-RELEASE-i386.qcow2.xz) = cc7a674dc5ea088375058a2a45f3af3e
MD5 (FreeBSD-10.2-RELEASE-i386.raw.xz) = 2366f2b67897efca1d745e82404c1846
MD5 (FreeBSD-10.2-RELEASE-i386.vhd.xz) = 125ee0d9e4dba911f65ce6ddf3fd2c94
MD5 (FreeBSD-10.2-RELEASE-i386.vmdk.xz) = fe02654a080efd51ec55972fe790317f
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
